.selected {
    background-color: #e5e5e5;
    border-radius: 10px;
    color: white;
}

.not-selected:hover {
    background-color: #e5e5e5;
    border-radius: 10px;
}

.f-hover:hover {
    background-color: white;
}

.history-card {
    max-width: 277px;
}

.page-item.active.custom .page-link {
    background-color: #6c757d;
    border-color: #e5e5e5;
    color: white;
}

.page-item.custom .page-link {
    color: #6c757d;
}

